<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <Caravan_Tiberium_BulkGoods.label>bulk goods trader</Caravan_Tiberium_BulkGoods.label>
  <Caravan_Tiberium_CombatSupplier.label>combat supplier</Caravan_Tiberium_CombatSupplier.label>
  <Caravan_Tiberium_Exotic.label>tiberium goods trader</Caravan_Tiberium_Exotic.label>


</LanguageData>